@charset "utf-8";
/* CSS Document */

body {
	overflow:hidden;
}

#Extrabox {
	width:960px;
	height:820px;
	position:relative;
}

.eximage_01 {background:url(../img_sub/extra/ex_01.jpg) left top no-repeat;}
.eximage_02 {background:url(../img_sub/extra/ex_02.jpg) left top no-repeat;}
.eximage_03 {background:url(../img_sub/extra/ex_03.jpg) left top no-repeat;}
.eximage_04 {background:url(../img_sub/extra/ex_04.jpg) left top no-repeat;}
.eximage_05 {background:url(../img_sub/extra/ex_05.jpg) left top no-repeat;}
.eximage_06 {background:url(../img_sub/extra/ex_06.jpg) left top no-repeat;}
.eximage_07 {background:url(../img_sub/extra/ex_07.jpg) left top no-repeat;}
.eximage_08 {background:url(../img_sub/extra/ex_08.jpg) left top no-repeat;}
.eximage_09 {background:url(../img_sub/extra/ex_09.jpg) left top no-repeat;}

.exvoice {
	width:160px;
	height:160px;
	position:absolute;
	top:603px;
	left:765px;
}